Subject: Nomad's Cloting
From: samir kumar <[email-masked]>
To: subir <[email-masked]>, E ganin <[email-masked]>
Cc: akhil <[email-masked]>
Date: Mon, 25 Mar 2013 04:30:18 +0530 (IST)

Hi Sir, 

Customer wanted to be wholesaler ... 

Name: samuel adu gyamfi 
Email id:[email-masked] 
Company:bigboy20 
Contact No:0022556322262 
Country:Cote d'Ivoire 

2:28:23 AM [Serena] Hello, my name is Serena. Welcome to live chat support from Nomads Clothing. 
2:28:44 AM [Serena] How may I help you? 
2:30:19 AM [Visitor] i need colth for contianer 
2:32:36 AM [Serena] Could you please explain me a little more what exactly you are looking for? 
2:36:14 AM [Visitor] for all items of colth 
2:38:46 AM [Serena] Is your query related to wholesale purchase? 
2:39:43 AM [Visitor] yes 
2:40:09 AM [Serena] If you would please give me your name, email, company name & type and phone number I will get one of the Nomads team to get in touch. Alternately you can email [email-masked] and we will check your details and register you for access. 
2:42:49 AM [Serena] Is there any thing else I may assist you today? 

2:51:20 AM [Visitor] samuel adu gyamfi 

2:51:46 AM [Visitor] [email-masked] 

2:52:50 AM [Visitor] company name is bigboy20 

2:54:58 AM [Serena] Thank you for details. 

2:55:16 AM [Serena] Your contact number please. 

3:00:54 AM [Visitor] 0022556322262 and you 

3:01:35 AM [Serena] Thank you for details. 

3:02:01 AM [Serena] I will get one of the Nomads team to get in touch with you at the earliest. 

3:04:00 AM [Serena] Is there any thing else I may assist you today? 

3:04:58 AM [Visitor] yes phones 

3:09:01 AM [Serena] As you are outside the UK please call +44 1566 777338. As you have already provided your contact details you will be contacted at the earliest with proper information. 

3:12:43 AM [Visitor] ok thanx dear 

3:14:10 AM [Serena] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 

-- 

REGARDS: :SAMIR KUMAR